### Virtual Method

# Phosh DBusDisplayConfig handle_apply_configuration

#### Declaration [src]

    gboolean
    handle_apply_configuration (
      PhoshDBusDisplayConfig* object,
      GDBusMethodInvocation* invocation,
      guint arg_serial,
      gboolean arg_persistent,
      GVariant* arg_crtcs,
      GVariant* arg_outputs
    )

#### Description [src]

Handler for the `PhoshDBusDisplayConfig::handle-apply-configuration` signal.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the method.

`arg_serial`

  Type: `guint`

  No description available.

`arg_persistent`

  Type: `gboolean`

  No description available.

`arg_crtcs`

  Type: `GVariant`

  No description available.

  The data is owned by the caller of the method.

`arg_outputs`

  Type: `GVariant`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.